Bug 886180 - /var/run/slim must get created at install. [NEEDINFO]
Summary: /var/run/slim must get created at install.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: slim
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Alexeev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-11 17:21 UTC by John Roman
Modified: 2014-02-05 13:48 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 13:48:35 UTC
Type: Bug
pahan: needinfo?


Attachments (Terms of Use)

Description John Roman 2012-12-11 17:21:51 UTC
Description of problem:
without /var/run/slim the slim login manager cant start.

Version-Release number of selected component (if applicable):
1.3.3-2

How reproducible:
quite

Steps to Reproduce:
1.install slim
2. execute slim -nodaemon or slim -d
3. 
  
Actual results:
slim hangs or does not start properly

Expected results:
lockfiles set, slim starts

Additional info:

Comment 1 Pavel Alexeev 2013-02-09 10:05:54 UTC
It's included in spec:
%ghost %dir %{_localstatedir}/run/slim
And also it should be created according to changelog:
- fix #708693 - added tmfiles.d config to create /var/run/slim directory

Could you please explain deeply how reproduce that problem? What exactly are you doing?

Comment 2 Fedora End Of Life 2013-12-21 09:51:44 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2014-02-05 13:48:38 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.